activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMQCPP-623) Can't build on some newer OpenSSL versions
Date Mon, 22 Jan 2018 22:02:00 GMT
Timothy Bish created AMQCPP-623:
-----------------------------------

             Summary: Can't build on some newer OpenSSL versions
                 Key: AMQCPP-623
                 URL: https://issues.apache.org/jira/browse/AMQCPP-623
             Project: ActiveMQ C++ Client
          Issue Type: Bug
    Affects Versions: 3.9.4
            Reporter: Timothy Bish
            Assignee: Timothy Bish
             Fix For: 3.9.5


Some newer revisions of OpenSSL such as those on latest Fedora releases cause an error in
compilation.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message